OVH Community, your new community space.

Actualizar PHP 5.3 a 5.,4


LiAnTe
06/12/2014, 11:54
Centos 6.6

con lo que hice de desistalar PHP ahora no me deja entrar en el portal que accedia por Internet es decir direccion del servidor mas 8443....

Como puedo restaurar eso?

Gracias.

mgsalinero
06/12/2014, 11:36
¿Qué versión de CentOS tienes?

yum install php
Prueba antes a hacer:
yum remove php

y luego ya lo instalas:
yum install php

LiAnTe
05/12/2014, 21:17
Buenas a todos,

me estoy volviendo loco mirando de actualizar la version del PHP a la 5.4

me voy a la consola SSH... y aplico los siguiente...



Ejecute el autoinstaller de Parallels desde la consola del servidor.

/usr/local/psa/admin/sbin/autoinstaller

En la lista de componentes principales, compruebe que se ha seleccionado la opción de soporte de PHP 5.
Salga del autoinstaller de Parallels.

Instale los repositorios epel y remi:

# wget http://dl.fedoraproject.org/pub/epel...5-4.noarch.rpm
# wget http://rpms.famillecollet.com/enterp...-release-5.rpm
# sudo rpm -Uvh remi-release-5*.rpm epel-release-5*.rpm

Habilite el repositorio remi:

# sudo vi /etc/yum.repos.d/remi.repo

En la sección [remi] del archivo, defina la opción "enabled" a 1.

Actualice PHP ejecutando el siguiente comando:

#yum install php

cuando tengo que habilitar el repositorio remi me sale en blanco y cuano le doy a installa php me encuentro que se va a mirar servidores de ovh, con lo que mi PHP sigue siendo el 5.3 en vez del 5.4...

Alguien me puede dar un cable

muchas gracias adelantadas.